
@font-face {
    font-family: "GeosansLight";
    src: url('font/GeosansLight.eot'); 
    src: url('font/GeosansLight.eot?#iefix') format('embedded-opentype'),
         url('font/GeosansLight.ttf') format('truetype');
}

.rslides {
  margin: 0 auto;
  }

.rslides_container {
  position: relative;
  width: 100%;
  }

.centered-btns_nav {
  position: absolute;
  z-index: 3;
  top: 50%;
  left: 0;
  background: transparent url("themes.gif") no-repeat left top;
  opacity: 0.1;
  overflow: hidden;
  width: 38px;
  height: 61px;
  text-indent: -9999px;
  text-decoration: none;
  margin-top: -45px;
  /*-webkit-tap-highlight-color: rgba(0,0,0,0);*/
  transition:.2s all linear;
  }
.centered-btns_nav:hover {
  opacity: 0.7;
  }
.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  display: block;
  position: absolute;
  z-index: 2;
  top: 42%;
  background:rgb(0,0,0); /*rgb(108,138,85)*/
  opacity: .1;
  overflow: hidden;
  width: 60px;
  height: 60px;
  margin:0;
  padding: 0;
  border-radius:0;
  border:1px solid #333;
  color:#fff;
  line-height:50px;
  font-family: "GeosansLight";
  font-size:80px;
  text-align:center;
  transition: .2s linear all;
  /*-webkit-tap-highlight-color: rgba(0,0,0,0);*/
  }

.transparent-btns_nav:hover{
  color:#fff;
  opacity:  .3;
  transition: .2s linear all;
}
.transparent-btns_nav.prev {
  width: 55px;	
  padding: 0 5px 0 0;
  left: 0;
  right: auto; 
  }
.transparent-btns_nav.next {
  left: auto;
  right: 0; 
  }

.large-btns_nav {
  position: absolute;
  z-index: 3;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("themes.gif") no-repeat left 50%;
  opacity: 0.6;
  overflow: hidden;
  width: 38px;
  text-indent: -9999px;
  /*-webkit-tap-highlight-color: rgba(0,0,0,0);*/
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  right: 0;
  background-position: right 50%;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  display:none;
}

@media screen and (max-width: 700px) 	{
	.centered-btns_nav  {display:none; }
	
	.centered-btns_tabs,
	.transparent-btns_tabs,
	.large-btns_tabs {
	  display:block;
	  position:static;
	 /* position:fixed;*/
	  z-index:5;
	 /* bottom:5px;*/
	  width:100%; 
	  padding: 15px 0;
	  text-align: center;
	  }
	
	.centered-btns_tabs li,
	.transparent-btns_tabs li,
	.large-btns_tabs li {
	  display: inline;
	  float: none;
	  _float: left;
	  *float: left;
	  margin-right: 5px;
	  }
	
	.centered-btns_tabs a,
	.transparent-btns_tabs a,
	.large-btns_tabs a {
	  _display: block;
	  *display: block;
	  display: inline-block;
	  overflow: hidden;
	  background: #c9c9c9;
	  width: 16px;
	  height: 16px;
	 /* border:2px solid #000;*/
	  -webkit-border-radius: 15px;
	  -moz-border-radius: 15px;
	  border-radius: 15px;
	  text-indent: -9999px;
	 /* -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);*/
	  }
	
	.centered-btns_here a,
	.transparent-btns_here a,
	.large-btns_here a {
	  background: #000;
	  }
	
	
	
}


/* STYLES EXTRAS */ 


.slider-content{
	position:absolute;
	/*background:rgba(0,0,0,.4);*/
	padding:15px 50px 25px;
	text-align:center;
	font-family: "GeosansLight";
	top:30%;
	width:100%;
	color:#fff;
}
.slider-content h3{ font-size:80px; margin:10px; font-family: "lobster"; }
.slider-content p{ margin:5px 0; color:#FFF; font-size:30px; }
.slider-link{
	display:inline-block;
	width:80px;
	padding:5px 10px;
	margin:5px 0 0;
	text-align:center;
	background: #719FFF; 
	/*background: -webkit-linear-gradient(bottom, #719FFF, #8DB2FF);
	background: -ms-linear-gradient(bottom, #719FFF, #8DB2FF); 
	background: -moz-linear-gradient(bottom, #719FFF, #8DB2FF); 
	background: -o-linear-gradient(bottom, #719FFF, #8DB2FF) ;*/
	color:#fff;
	font-family: "opensans";
	font-size:11px;
}
.slider-link:hover{ background:#8DB2FF; /*transition:.1s all linear;*/}

